/* line 1, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget {
  max-width: 360px;
  position: -webkit-sticky;
  position: sticky;
  top: 180px;
  padding-top: 12px;
}
/* line 7, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper {
  background: #fff;
  padding: 1rem;
  position: relative;
  border: 1px solid #F3F4F6;
  border-radius: 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 0px 2px 10px 0px #0000001A;
  width: 268px;
}
/* line 15, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-rating-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
/* line 21, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-rating-wrapper .language-available {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}
/* line 28, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .absolute-deco {
  position: absolute;
  display: inline-block;
  left: 0;
  top: -12px;
  max-width: 80%;
}
/* line 34, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .absolute-deco p {
  display: inline-block;
  padding: 4px 5px 4px 27.5px;
  background: #fbbf0e;
  position: relative;
  border-radius: 14px 0 0 0;
  font-weight: 700;
  font-size: 13px;
  line-height: 20px;
  color: #2B241C;
  max-height: 27px;
}
/* line 46, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .absolute-deco p:before {
  content: '';
  position: absolute;
  border-style: solid;
  bottom: -7px;
  left: 0;
  height: 7px;
  border-width: 7px;
  border-color: #fbbf0e transparent transparent #fbbf0e;
}
/* line 57, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .absolute-deco:before {
  content: '';
  position: absolute;
  border-style: solid;
  right: -25px;
  border-width: 14px 13px 13px 15px;
  border-color: #fbbf0e transparent #fbbf0e #fbbf0e;
}
/* line 65, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
/* line 70, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-info img {
  aspect-ratio: 4 / 3;
  border: 1.32px solid #9CA3AF;
  border-radius: .625rem;
  display: block;
  margin: auto;
  object-fit: cover;
  width: 6.75rem;
}
/* line 78, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-info p.casino-info--title {
  color: #1F2937;
  font-weight: 600;
  padding: 1rem 0;
}
/* line 86, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-rating {
  background: #FEF3C7;
  border: none;
  border-radius: 0.5rem;
  width: fit-content;
}
/* line 91, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-rating .rating-value {
  padding: 6px;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  color: #1F2937;
}
/* line 98, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-rating .rating-value::before {
  content: "";
  background: url(/wp-content/themes/casinobee/assets/img/rate-star.png);
  padding-right: 16px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 10px;
}
/* line 108, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-bonus {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1rem 0;
  text-align: center;
  width: 100%;
}
/* line 118, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-bonus p.casino-bonus--title {
  font-weight: 700;
  font-size: 13px;
  line-height: 25px;
  color: #FBBF0E;
}
/* line 124, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .casino-bonus p {
  color: #1F2937;
  font-weight: 600;
  font-size: 1.375rem;
  line-height: 1.3636;
}
/* line 131, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .wagering-bonus {
  padding: 0 0 1rem;
  text-align: center;
}
/* line 134, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .wagering-bonus p {
  color: #4B5563;
  font-size: .75rem;
  line-height: 1.3333;
}
/* line 141, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .play-btn {
  display: flex;
  justify-content: center;
  width: 100%;
}
/* line 145, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .play-btn a {
  font-weight: 700;
  font-size: 1rem;
  line-height: 20px;
  color: #1F2937;
  text-decoration: none;
  background: linear-gradient(to left, #fbbf24 50%, #1f2937 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  cursor: pointer;
  transition: all .2s ease;
  border-radius: 0.5rem;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
}
/* line 157, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .play-btn a:hover {
  background-position: left bottom;
  color: #fbbf24;
}
/* line 161, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .user-info-terms {
  padding-top: 15px;
}
/* line 163, ../../sass/templates/_casino_summary.scss */
.casino_summary-widget .casino_summary-wrapper .user-info-terms p {
  font-weight: 400;
  font-size: 9px;
  line-height: 15px;
  color: #A5A5A5;
}